// 根目录的 build.gradle 文件

buildscript {
    repositories {
        google()
        mavenCentral()
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:7.0.2' // 用于 Android 项目的 Gradle 插件
        classpath 'com.google.cloud.tools:appengine-gradle-plugin:2.2.0'  // App Engine 插件
    }
}

allprojects {
    repositories {
        google()
        mavenCentral()
    }
}
